


var widths3=236;          
var heights3=115;
	imgresu31=new Image ();imgresu31.src='/ads/uploadpic/09.gif';
	urlresu31=new Image ();urlresu31.src='http://bbs.gope.cn/';

	imgresu32=new Image ();imgresu32.src='/ads/uploadpic/10.gif';
	urlresu32=new Image ();urlresu32.src='http://bbs.gope.cn/';
	
	imgresu33=new Image ();imgresu33.src='/ads/uploadpic/11.gif';
	urlresu33=new Image ();urlresu33.src='http://bbs.gope.cn/';
	
	imgresu34=new Image ();imgresu34.src='/ads/uploadpic/12.gif';
	urlresu34=new Image ();urlresu34.src='http://bbs.gope.cn/';

var countresous3=4
var nnresouse3=1;
var keyresouse3=0;
var targets3="_blank"
function change_imgresu3()
{if(keyresouse3==0){keyresouse3=1;}
else if(document.all)
{document.getElementById("imgresu3").filters[0].Apply();document.getElementById("imgresu3").filters[0].Play(duration=2);}
eval('document.getElementById("imgresu3").src=imgresu3'+nnresouse3+'.src');
eval('document.getElementById("urlresu3").href=urlresu3'+nnresouse3+'.src');

nnresouse3++;if(nnresouse3>countresous3){nnresouse3=1;}
tt=setTimeout('change_imgresu3()',15000);}

function changeimgresu3(n){nnresouse3=n;window.clearInterval(tt);change_imgresu3();}
document.write('<div style="width:'+widths3+'px;height:'+heights3+'px;overflow:hidden;text-overflow:clip;">');
document.write('<div><a id="urlresu3" target='+targets3+'><img id="imgresu3" style="border:0px;filter:progid:dximagetransform.microsoft.wipe(gradientsize=1.0,wipestyle=4, motion=forward)" width='+widths3+' height='+heights3+' /></a></div>');
document.write('</div>');
change_imgresu3();